.version.bed_bugs /* version checker */
{
	color: #0000EF;
	background-color: #148D10;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 380px;
	min-height: 800px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
}

#page_position_content
{
	margin-bottom: -22px;
	width: 0.01px;
}

#pu1013
{
	width: 0.01px;
}

#u1013
{
	z-index: 3;
	min-height: 169px;
	padding: 25px 22px 17px 23px;
}

#u971
{
	z-index: 4;
	width: 36px;
	height: 5px;
	margin-left: 291px;
}

#u972
{
	z-index: 5;
	width: 36px;
	height: 5px;
	margin-left: 291px;
	margin-top: 5px;
}

#u973
{
	z-index: 6;
	width: 36px;
	height: 5px;
	margin-left: 291px;
	margin-top: 5px;
}

#u1007
{
	z-index: 74;
	width: 335px;
	margin-top: 36px;
}

#u1013-bw
{
	z-index: 3;
	min-height: 169px;
}

#accordionu976
{
	z-index: 7;
	width: 380px;
	margin-right: -10000px;
}

#u977
{
	z-index: 8;
	width: 380px;
}

#u987-3
{
	z-index: 9;
	width: 368px;
	min-height: 50px;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
}

#u987-3.AccordionPanelTabOpen
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 50px;
	width: 368px;
	margin: 0px;
}

#u978
{
	z-index: 12;
	width: 378px;
	padding-bottom: 3px;
}

#menuu979
{
	z-index: 13;
	width: 340px;
	margin-right: -10000px;
	margin-top: 19px;
	left: 17px;
}

#u980
{
	width: 340px;
}

#u983
{
	width: 340px;
	min-height: 16px;
	margin-right: -10000px;
}

#u984-4
{
	width: 340px;
	min-height: 17px;
	margin-bottom: -1px;
	margin-right: -10000px;
}

#u1119
{
	width: 340px;
	min-height: 16px;
	margin-right: -10000px;
}

#u1122-4
{
	width: 340px;
	min-height: 17px;
	margin-bottom: -1px;
	margin-right: -10000px;
}

#u1132
{
	width: 340px;
	min-height: 16px;
	margin-right: -10000px;
}

#u983.MuseMenuActive,#u1119.MuseMenuActive,#u1132.MuseMenuActive
{
	width: 340px;
	min-height: 16px;
	margin: 0px -10000px 0px 0px;
}

#u1134-4
{
	width: 340px;
	min-height: 17px;
	margin-bottom: -1px;
	margin-right: -10000px;
}

#u983.MuseMenuActive #u984-4,#u1119.MuseMenuActive #u1122-4,#u1132.MuseMenuActive #u1134-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 340px;
	margin: 0px -10000px -1px 0px;
}

#u1149
{
	width: 340px;
	min-height: 17px;
	margin-right: -10000px;
}

#u1152-4
{
	width: 340px;
	min-height: 17px;
	margin-right: -10000px;
}

#u1162
{
	width: 340px;
	min-height: 17px;
	margin-right: -10000px;
}

#u1164-4
{
	width: 340px;
	min-height: 17px;
	margin-right: -10000px;
}

#u1177
{
	width: 340px;
	min-height: 17px;
	margin-right: -10000px;
}

#u1178-4
{
	width: 340px;
	min-height: 17px;
	margin-right: -10000px;
}

#u1192
{
	width: 340px;
	min-height: 17px;
	margin-right: -10000px;
}

#u1194-4
{
	width: 340px;
	min-height: 17px;
	margin-right: -10000px;
}

#u1209
{
	width: 340px;
	min-height: 17px;
	margin-right: -10000px;
}

#u1210-4
{
	width: 340px;
	min-height: 17px;
	margin-right: -10000px;
}

#u995
{
	width: 340px;
	min-height: 17px;
	margin-right: -10000px;
}

#u998-4
{
	width: 340px;
	min-height: 17px;
	margin-right: -10000px;
}

#u1116,#u1131,#u1146,#u1161,#u1176,#u1191,#u1206,#u992,#u999
{
	width: 340px;
	margin-top: 2px;
}

#u1000
{
	width: 340px;
	min-height: 17px;
	margin-right: -10000px;
}

#u1149.MuseMenuActive,#u1162.MuseMenuActive,#u1177.MuseMenuActive,#u1192.MuseMenuActive,#u1209.MuseMenuActive,#u995.MuseMenuActive,#u1000.MuseMenuActive
{
	width: 340px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u1003-4
{
	width: 340px;
	min-height: 17px;
	margin-right: -10000px;
}

#u1149.MuseMenuActive #u1152-4,#u1162.MuseMenuActive #u1164-4,#u1177.MuseMenuActive #u1178-4,#u1192.MuseMenuActive #u1194-4,#u1209.MuseMenuActive #u1210-4,#u995.MuseMenuActive #u998-4,#u1000.MuseMenuActive #u1003-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 340px;
	margin: 0px -10000px 0px 0px;
}

#u1014
{
	z-index: 76;
	width: 172px;
	margin-right: -10000px;
}

#u1379-4
{
	z-index: 93;
	width: 323px;
	min-height: 59px;
	background-color: transparent;
	color: #000000;
	line-height: 48px;
	font-size: 40px;
	font-family: almaq-rough, sans-serif;
	font-weight: 400;
	margin-left: 31px;
	margin-top: 19px;
	position: relative;
}

#pu1377
{
	width: 0.01px;
	padding-bottom: 38px;
	margin-left: 18px;
	margin-top: 5px;
}

#u1377
{
	z-index: 91;
	width: 258px;
	background-color: transparent;
	-webkit-transform: matrix(0.9272,-0.3746,0.3746,0.9272,-45,59);
	-ms-transform: matrix(0.9272,-0.3746,0.3746,0.9272,-45,59);
	transform: matrix(0.9272,-0.3746,0.3746,0.9272,-45,59);
	position: relative;
	margin-right: -10000px;
	margin-top: 224px;
	left: 45px;
}

#u1380-12
{
	z-index: 97;
	width: 323px;
	min-height: 270px;
	background-color: transparent;
	color: #000000;
	line-height: 16px;
	font-size: 13px;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	left: 13px;
}

#u1245
{
	z-index: 2;
	min-height: 50px;
	padding-bottom: 6px;
}

#u1227
{
	z-index: 79;
	width: 22px;
	margin-right: -10000px;
	margin-top: 16px;
	left: 54px;
}

#u1227_clip
{
	width: 22px;
	height: 20px;
}

#u1227_img
{
	margin-bottom: -1px;
}

#u1250-4
{
	z-index: 83;
	width: 228px;
	min-height: 36px;
	margin-right: -10000px;
	margin-top: 14px;
	left: 96px;
}

#u1250-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 36px;
	width: 228px;
	margin: 14px -10000px 0px 0px;
}

#u1245-bw
{
	z-index: 2;
	min-height: 50px;
	margin-top: 13px;
}

#u1020
{
	z-index: 78;
	min-height: 50px;
	padding-bottom: 11px;
}

#u1245:hover,#u1020:hover
{
	min-height: 50px;
	margin: 0px;
}

#u1231
{
	z-index: 81;
	width: 22px;
	margin-right: -10000px;
	margin-top: 16px;
	left: 53px;
}

#u1251-4
{
	z-index: 87;
	width: 228px;
	min-height: 36px;
	margin-right: -10000px;
	margin-top: 14px;
	left: 96px;
}

#u1020-bw
{
	z-index: 78;
	min-height: 50px;
}

body
{
	position: relative;
	min-width: 380px;
}

#page .verticalspacer
{
	clear: both;
}

